@charset "UTF-8";
body  {
    margin : 0;
    padding : 0;
    font-family : Tahoma, Geneva, sans-serif;
    font-size : #20356a;
    color : #333333;
    background-color : #ffffff;
    -webkit-font-smoothing:antialiased;
} 
#block_ajax
{
  position:fixed;
  top:20px;
  left:50%;
  margin-left:-400px;
  width:800px;
  height:600px;
  z-index:600;
  background-color:#FFFEFB;
  border:1px solid #9A9A9A;
  padding:10px 10px 10px 10px;
  display:none;
  z-index:200;
  overflow:auto;
}
#cache
{
position:fixed;
top:0px;
background-color:#5D5D5D;
width:100%;
height:100%;
opacity : 0.6;
-moz-opacity : 0.6;
-ms-filter: "alpha(opacity=60)"; /* IE 8 */
filter : alpha(opacity=60); /* IE < 8 */
z-index:2;
}
a:link, a:visited  { 
color : #01145d; 
} 
a:hover  { 
color : #ffad3f; 
text-decoration : underline; 
} 
a:active  {
    color : #01145d;
} 
img  { 
border : 0; 
} 
.inputbox  { 
font-size : 14px; 
line-height : 20px; 
padding : 5px; 
} 
.button  { 
font-size : 16px; 
padding : 10px 20px; 
background : #1F3469;
color : #fff; 
} 
.button:hover  { 
background : #000; 
} 
.black  { 
color : #d20066; 
font-size : 30px; 
font-weight : bold; 
line-height : 28px; 
} 
.pink  { 
color : #ffad3f; 
font-size : 16px; 
line-height : 30px; 
} 

hr{
    border-bottom-width : 2px;
    border-bottom-style : dotted;
    border-bottom-color : #223E79;
}

h2  {
    color : #20356a;
    text-align : center;
    font-weight : bold;
    font-size : 18px;
    border-bottom-width : 2px;
    border-bottom-style : dotted;
    border-bottom-color : #223E79;
    padding-bottom : 20px;
} 
h3  {
    color : #F5A63D; /*#223E79; */
    /*font-size : 14px;*/
    line-height : 18px;
    margin : 0;
    padding : 0;
} 
ul  {
    /*color : #ffad3f; */
line-height : 140%;
    font-size: 100%;
} 
.title-black, .title-black-l  { 
font-family : Arial, Helvetica, sans-serif; 
text-transform : uppercase; 
letter-spacing : 1px; 
font-size : 11px; 
margin-right : 10px; 
padding : 20px; 
color : #f1f1f1; 
text-decoration : none; 
background : url(t_b00000.png) no-repeat right center;
line-height : 60px; 
float : left; 
} 

.title-black2, .title-black-l2  {
font-family : Arial, Helvetica, sans-serif; 
text-transform : uppercase; 
letter-spacing : 1px; 
font-size : 11px; 
margin-right : 10px; 
padding : 20px; 
color : #f1f1f1; 
text-decoration : none; 
background : url(t_b00000.png) no-repeat scroll right;
line-height : 60px;
float : left; 
} 

.title-pink, .title-pink-l  { 
font-family : Arial, Helvetica, sans-serif; 
text-transform : uppercase; 
letter-spacing : 1px; 
font-size : 11px; 
margin-right : 30px; 
padding : 20px; 
color : #f1f1f1; 
text-decoration : none; 
background : url(t_p00000.png) no-repeat right center; 
float : left; 
} 
.title-black-l  { 
background : url(t_b00000.png) no-repeat left center; 
} 
.title-pink-l  { 
background : url(t_p00000.png) no-repeat left center; 
} 
#brand  { 
width : 100%; 
min-width : 980px; 
height : 100px; 
margin : 0 auto; 
padding : 0; 
clear : both; 
} 
.logo  {
    float : left;
    width : 220px;
    margin-top : 20px;
    text-align : right;
} 
.menu  { 
float:left;
width : 720px;
text-align : right; 
margin-top : 5px;
}

.menu1  {
position:absolute;
left:75px;
top:40px;
} 

.eng-fr  {
position:absolute;
left:700px;
top:10px;
/*float : right;
height : 30px; 
width : 80px; 
margin-top : 10px; 
text-align : center;   */
}

.menu-press  {
position:absolute;
left:500px;
top:10px;
/*float : right;
width : 450px; 
text-align : right; 
margin-top : 10px;
margin-bottom : 10px; */
} 

.menu a{
    font-family : Arial, Helvetica, sans-serif;
    text-transform : uppercase;
    font-size : 15px;
    font-weight : bold;
    margin-right : 6px;
    padding : 10px 10px 20px 10px;
    color : #f1f1f1;
    text-decoration : none;
    background : url(black000.png) no-repeat center bottom;
} 
sup{
text-transform : lowercase; 
}
.menu a:hover, #content .menu .active, .menu ul li .active {
    color : #1A2F68;
    background : url(pink0000.png) no-repeat center bottom;
} 
.menu img  { 
border : none; 
text-decoration : none; 
} 
#content .menu  {
    float : left;
    width : 100%;
    text-align : left;
    margin-top : 0px;
    clear: both;
} 
#content .menu a  {
    background: #1A2F68;
    position:relative;
    padding:10px 20px;
    bottom:-10px;
    float: left;
    font-weight: bold;
    margin: 0 10px 0 0;
} 
 #content .menu a:hover {
    background: #1A2F68;
    color: #F9D212;
 }
  #content .menu .active{
      background : url(black000.png) no-repeat center bottom;
color:#F9D212;
position:relative;
padding-bottom:20px;
padding-top:10px;
bottom:-10px;
  }
  #content a.active:hover {
        background : url(black000.png) no-repeat center bottom;
        color:#fff;
  }
  
a.current  { 
background : url(pink0000.png) no-repeat center; 
color : #fff; 
} 




.menu-media  { 
float : right; 
width : 500px; 
text-align : right; 
margin-top : 10px; 
} 

.countdown  { 
text-align : center; 
width : 150px;
float : left; 
color : #E07F00; 
font-size : 11px; 
} 
.countdown2  { 
margin-top : -5px;
text-align : center; 
width : 150px;
float : left; 
color : #E07F00; 
font-size : 8px;
word-spacing : 5px;
} 
.menu-press .title-black-l  { 
font-family : Arial, Helvetica, sans-serif; 
text-transform : uppercase; 
letter-spacing : 1px; 
font-size : 11px; 
padding : 5px 10px 5px 20px; 
line-height : 11px; 
color : #f1f1f1; 
text-decoration : none; 
background : url(t_b00000.png) no-repeat left center; 
float : right; 
} 
.menu-press .title-black-l:hover  { 
background : url(t_p00000.png) no-repeat left center; 
} 
#content tr a.title-pink, #content tr a.title-pink:visited  { 
color : #fff; 
background-color : #c70050; 
line-height : 10px; 
margin : 0; 
padding : 10px; 
float : none; 
} 
.clr  { 
clear : both; 
} 
#content  {
    width : 980px;
    min-width : 980px;/*background : url(img/contentbg.png) repeat-x center top; */
    margin: 0 auto;
} 
.wrapper  {
position:relative;
    width : 980px;
    margin : 0 auto;
    padding : 0;
    clear : both;
    min-height : 20px;
} 
.col-half-l, .col-half-r  { 
float : left; 
width : 450px; 
} 
.col-half-l  { 
background : #fff url(col1bg20.png) no-repeat right center; 
padding : 20px 20px 0; 
} 
.col-half-r  { 
background : url(col-half.png) no-repeat right bottom; 
padding : 20px; 
} 
.col-full  {
    background : #f8f8f8;
    padding : 20px;
} 
.col-full h2  { 
text-align : left; 
} 
.col-full-2 h2  { 
text-align : left; 
color : #666; 
border-bottom-width : 2px; 
border-bottom-style : solid; 
border-bottom-color : #666; 
} 
.col-full-2  { 
padding : 20px; 
} 
.col-full, .col-full-2  {
    width : 940px;
    clear : both;
    border-top : #1A2F68 solid 3px;
    font-size: 14px;
    float: left;
} 
.col1  { 
width : 30%; 
float : left; 
padding : 0 0 10px 0; 
margin-right : 30px; 
} 
.col2  {
    width : 50%;
    float : left;
    padding : 10px 0;
    /* [disabled]margin-right : 30px; */
    background : none;
    font-size: 80%;
} 
.col3  {
    width : 30%;
    float : left;
    padding : 0;
    margin-right : 3%;
    background : none;
} 

.col4  {
    width : 23%;
    float : left;
    padding : 0;
    margin-right : 2%;
    background : none;
    font-size:12px;
    color: #333;
} 

.blocimage .col2{
    font-size:11px;
    text-align: center;
}


.last  { 
margin-right : 0; 
background : none; 
} 

.main-column-news  { 
background : url(http://www.agrion.org/brussels/img/lineb.png) no-repeat center bottom; 
padding : 10px 0 10px 0; 
} 
.main-column-speakers  { 
background : url(http://www.agrion.org/brussels/img/lineb.png) no-repeat center bottom; 
padding : 20px 0 20px 0; 
height: 135px;
} 
.share  { 
margin : 0 auto; 
padding-top : 10px; 
} 
.news  { 
float : left; 
padding-top : 10px; 
} 
#sidebar .col1  { 
margin-right : 0; 
} 
#sidebar  { 
float : right; 
width : 313px; 
margin : 0; 
padding : 0; 
} 
.speaker  { 
text-align : center; 
font-size : 11px; 
width : 150px; 
float : left; 
} 
.speaker strong  { 
color : #e2001a; 
} 
.speaker img  { 
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px; 
border-top-style : solid; 
border-right-style : solid; 
border-bottom-style : solid; 
border-left-style : solid; 
border-top-color : #333; 
border-right-color : #333; 
border-bottom-color : #ccc; 
border-left-color : #ccc; 
} 
#header  {
    width : 100%;
    min-width : 980px;
    margin : 0 auto;
    clear : both;
    /* [disabled]background : url(headerbg.png) repeat-x center top; */
    min-height : 100px;
} 
#slide  {
    width : 100%;
    min-width : 980px;
    margin : 0 auto;
    text-align : center;
} 
.banner  { 
width : 930px; 
margin : 0 auto; 
} 
.info  { 
position : absolute; 
z-index : 1000; 
width : 378px; 
height : 291px; 
top : 138px; 
color : #fff; 
font-weight : bold; 
text-align : center; 
font-size : 14px; 
text-transform : uppercase; 
letter-spacing : 1px; 
overflow : hidden; 
} 
.banner h1  { 
text-transform : uppercase; 
color : #b1c602; 
font-size : 28px; 
line-height : 30px; 
text-align : center; 
} 
#footer  {
    width : 100%;
    min-width : 980px;
    /* [disabled]height : 80px; */
    background : url(footer00.png) no-repeat center -40px;
    margin : 10px auto 0 auto;
    font-size : 11px;
    padding-top : 0px;
    clear : both;
    float : left;
} 
#footer-menu  {
    float : right;
    height : 40px;
    padding : 15px 10px 0 0;
    width : 55%;
    text-align : right;
} 
#footer-menu a  { 
text-decoration : none; 
padding : 0 5px; 
color : #999; 
} 
#footer-menu a:hover  { 
color : #000; 
} 
#footer-credits  {
    float : left;
    height : 30px;
    padding : 15px 0 0 10px;
    width : 40%;
    color : #868585;
} 
#footer .left  { 
float : left; 
padding-left : 100px; 
} 
#footer .right  { 
float : right; 
padding-right : 10px; 
} 
.col-half-l1  { 
overflow : hidden; 
} 
.col-half-r1  { 
overflow : hidden; 
} 
.col11  { 
overflow : hidden; 
} 
.col21  { 
overflow : hidden; 
} 
.main-column1  { 
overflow : hidden; 
} 
.main-column-news1  { 
overflow : hidden; 
} 
.main-column-speakers1  { 
overflow : hidden; 
}

.font-title
{
color:#626469;
font-family:arial;
font-size:22px;
font-weight:bold;
text-align:left;
}

.font-text
{
color:#626469;
font-family:arial;
font-size:12px
}

.font-bold
{
color:#626469;
font-family:arial;
font-size:18px
}

.font-title-small
{
color:#626469;
font-family:arial;
font-size:14px;
font-weight:bold;
}

.font-title-orange
{
color:FF700B;
font-weight:regular;
font-size:18px;
font-family:arial;
}

.font-text-orange
{
color:FF700B;
font-weight:regular;
font-size:12px;
font-family:arial;
}

p
{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}